.Slider-Headline,.Button-Text
{
	font-family: open-sans-n7, sans-serif;
}

.Slider-Sub-Text
{
	font-family: open-sans-n4, sans-serif;
}

#u4071-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4082-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4089-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4096-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4104-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4109-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4117-4
{
	font-family: open-sans-n3, sans-serif;
}

#u6009-4
{
	font-family: open-sans-n3, sans-serif;
}

#u3514-29,#u3516-4
{
	font-family: open-sans-n3, sans-serif;
}

#u3538-9,#u3520-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4266-2,#u4266-3,#u4266-4,#u4266-8,#u4266-10,#u4266-12,#u4266-14,#u4266-16,#u4266-18,#u4266-20,#u4266-22,#u4266-24,#u4266-26,#u4266-27,#u4266-28,#u4266-30,#u4266-31,#u4266-34,#u4268-18
{
	font-family: open-sans-n3, sans-serif;
}

#u4267-4,#u4266-6,#u4266-33,#u4268-4,#u4268-8
{
	font-family: open-sans-n7, sans-serif;
}

